mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object To be added To be added
- Method
  System.Runtime.Remoting.Messaging.IMessageCtrl `` `` To be added: an object of type 'Runtime.Remoting.Messaging.IMessage' To be added: an object of type 'Runtime.Remoting.Messaging.IMessageSink' To be added To be added: an object of type 'Runtime.Remoting.Messaging.IMessageCtrl' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Runtime.Remoting.Channels.IServerChannelSink `` `` To be added: an object of type 'IServerChannelSinkProvider' To be added: an object of type 'IChannelReceiver' To be added To be added: an object of type 'IServerChannelSink' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Runtime.Remoting.Channels.ServerProcessing `` `` `` To be added: an object of type 'IServerChannelSinkStack' To be added: an object of type 'Runtime.Remoting.Messaging.IMessage' To be added: an object of type 'Runtime.Remoting.Messaging.IMessage&' To be added To be added: an object of type 'ServerProcessing' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Runtime.Remoting.Channels.IChannel `` To be added: an object of type 'string' To be added To be added: an object of type 'IChannel' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Collections.IDictionary `` To be added: an object of type 'object' To be added To be added: an object of type 'Collections.IDictionary' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.String[] `` To be added: an object of type 'MarshalByRefObject' To be added To be added: an object of type 'string []' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'IChannel' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Obsolete("Use RegisterChannel(IChannel,Boolean)")
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Runtime.Remoting.Channels.IChannel[] To be added To be added: an object of type 'IChannel []' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Runtime.Remoting.Messaging.IMessage `` To be added: an object of type 'Runtime.Remoting.Messaging.IMessage' To be added To be added: an object of type 'Runtime.Remoting.Messaging.IMessage' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'IChannel' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
System.Runtime.InteropServices.ComVisible(true)